import Auth from './Auth'
import Api from './Api'
import Admin from './Admin'
import ScheduleController from './ScheduleController'
import PaymentCallbackController from './PaymentCallbackController'
import Partner from './Partner'
import DashboardController from './DashboardController'
import SettingsController from './SettingsController'
import TopupCoinController from './TopupCoinController'
import User from './User'
import LivePlayerController from './LivePlayerController'
const Controllers = {
    Auth: Object.assign(Auth, Auth),
Api: Object.assign(Api, Api),
Admin: Object.assign(Admin, Admin),
ScheduleController: Object.assign(ScheduleController, ScheduleController),
PaymentCallbackController: Object.assign(PaymentCallbackController, PaymentCallbackController),
Partner: Object.assign(Partner, Partner),
DashboardController: Object.assign(DashboardController, DashboardController),
SettingsController: Object.assign(SettingsController, SettingsController),
TopupCoinController: Object.assign(TopupCoinController, TopupCoinController),
User: Object.assign(User, User),
LivePlayerController: Object.assign(LivePlayerController, LivePlayerController),
}

export default Controllers